



#mask {
  position:absolute;
  left:0px;
  top:0px;
  z-index:5000;
  background-color:#000;
  display:none;
  
}
  
#boxes .window {
  position:fixed;
  width:520px;
  display:none;
  z-index:5001;
  padding:10px;
  
  

}
.badge1
{
	width:138px;
	height:122px;
	position:absolute;
	right:-10px;
	top:-20px;
	background:url(../images/badge.png) no-repeat;
	z-index:-1;
}

#boxes #dialog1 {
  width:320px; 
  padding:10px 15px 10px 15px;
  background-color:#fff;
  border-radius:15px;
  behavior: url(pie/PIE.htc);
border-radius:5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px; border:1px solid #e6e6e6;

  
}
input{ background:url(../images/inputbg.jpg) repeat-x; border:1px solid #e6e6e6; padding:4% 5%; width:90%; margin-bottom:12px; font-style:italic;font-family: 'helvetica_neueregular'; color:#888888; font-weight:bold;  font-size:13px;}
textarea{ background:url(../images/inputbg.jpg) repeat-x; border:1px solid #e6e6e6; padding:4% 5%; width:90%; margin-bottom:12px; height:40px;font-style:italic; color:#888888;font-family: 'helvetica_neueregular';font-weight:bold; font-size:13px;}


#boxes #dialog1 h2 span 
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	color:#ffae00;
	font-style:italic;
	font-weight:normal;
}

#boxes #dialog1 span { color:#FF0000; font-weight:bold;}


.closebutton
{
position:absolute; top:-13px; right:-14px;}







#boxes #dialog1 h2{
font-size:28px;
line-height:22px;
font-family:'helvetica_condensedbold', Arial, Helvetica, sans-serif;
color:#fff;
margin-top:24px;
margin-bottom:15px;
text-shadow: -1px -1px 1px #000000;
filter: dropshadow(color=#000000, offx=-1, offy=-1); }

#boxes #dialog1 p { font-size:14px; margin:0px; line-height:20px; font-weight:normal; margin-bottom:12px; color:#4D4D4D;}
#boxes #dialog1 p strong { font-size:16px;}

#boxes #dialog1 a { text-decoration:none; color:#de9d03;}
#boxes #dialog1 { text-decoration:none; color:#333333;}

#boxes #dialog1 img { margin-bottom:7px;}

